Package org.gradle.api.tasks

## Interface TaskReference

- All Superinterfaces:
    `Named`

      public interface TaskReference
      extends Named

  A lightweight reference to a task.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`